<!doctype html>
<html <?php language_attributes(); ?>>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="<?php bloginfo('decription'); ?> <?php echo(pvs_get_social_meta_tags( 'meta_description' ));?>">
	<meta name="keywords" content="<?php echo(pvs_get_social_meta_tags( 'meta_keywords' ));?>">
	<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo( 'charset' ); ?>">
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/core.css">
    <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/shortcode/shortcodes.css">
    <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/style.css">
    <link rel="stylesheet" href="<?php echo( get_template_directory_uri() ); ?>/assets/css/responsive.css">
	<link href="<?php echo( get_template_directory_uri() ); ?>/theme.css" rel="stylesheet">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>
	<script src="<?php echo( get_template_directory_uri() ); ?>/custom.js" type="text/javascript"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js"></script>
	<?php wp_head(); ?>
</head>

<body>
    <div class="wrapper">
        <!-- Start Header Style -->
        <header id="htc__header" class="htc__header__area header--one">
            <!-- Start Mainmenu Area -->
            <div id="sticky-header-with-topbar" class="mainmenu__wrap sticky__header">
                <div class="container">
                    <div class="row">
                        <div class="menumenu__container clearfix">
                            <div class="col-lg-2 col-md-2 col-sm-3 col-xs-5"> 
                                <div class="logo">
                                     <a href="<?php echo (site_url( ) );?>/"><img src="<?php echo get_theme_mod( 'logo', get_template_directory_uri() . '/images/logo.png' ); ?>" alt="logo images"></a>
                                </div>
                            </div>
                            <div class="col-md-7 col-lg-8 col-sm-5 col-xs-3">
								<?php 
									//Show Photo Video Store menu from menu.php file.
									get_template_part('menu');
								?>
                            </div>
                            <div class="col-md-3 col-lg-2 col-sm-4 col-xs-4">
                                <div class="header__right">
                                    <div class="header__search search search__open">
                                        <a href="#"><i class="icon-magnifier icons"></i></a>
                                    </div>
                                    <div class="header__account">
                                        <?php if (is_user_logged_in()) {
                    						$user_info  = get_userdata(get_current_user_id());
										?>
											<a href="<?php echo (site_url( ) );?>/profile/"><i class="icon-user icons"></i></a>
										<?php } else {?>
											<a href="<?php echo (site_url( ) );?>/login/"><i class="icon-user icons"></i></a>
										<?php }?>
                                    </div>
                                    <div class="htc__shopping__cart">
                                        <a class="cart__menu" href="#"><i class="icon-handbag icons"></i></a>
                                        <a href="#"><span class="htc__qua">0</span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="mobile-menu-area"></div>
                </div>
            </div>
            <!-- End Mainmenu Area -->
        </header>
        <!-- End Header Area -->

        <div class="body__overlay"></div>
        <!-- Start Offset Wrapper -->
        <div class="offset__wrapper">
            <!-- Start Search Popap -->
            <div class="search__area">
                <div class="container" >
                    <div class="row" >
                        <div class="col-md-12" >
                            <div class="search__inner">
                                <form action="<?php echo (site_url( ) );?>/index.php" method="get">
                                    <input name="search" placeholder="<?php echo(pvs_word_lang("Search"));?>..." type="text">
									<div id="instant_search"></div>
                                    <button type="submit"></button>
                                </form>
                                <div class="search__close__btn">
                                    <span class="search__close__btn_icon"><i class="zmdi zmdi-close"></i></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- End Search Popap -->
            <!-- Start Cart Panel -->
                            <?php echo(pvs_get_theme_content ('shopping_cart_lite'));?>
										  <script>
											cart_word='<?php echo(pvs_word_lang("Cart"));?>';
											cart_word_checkout='<?php echo(pvs_word_lang("Checkout"));?>';
											cart_word_view='<?php echo(pvs_word_lang("View Cart"));?>';
											cart_word_subtotal='<?php echo(pvs_word_lang("Subtotal"));?>';
											cart_word_total='<?php echo(pvs_word_lang("Total"));?>';
											cart_word_qty='<?php echo(pvs_word_lang("Quantity"));?>';
											cart_word_item='<?php echo(pvs_word_lang("Item"));?>';
											cart_word_delete='<?php echo(pvs_word_lang("Delete"));?>';
											cart_currency1='<?php echo(pvs_currency(1));?>';
											cart_currency2='<?php echo(pvs_currency(2));?>';
											cart_site_root='<?php echo (site_url( ) );?>/';
										  </script>	
            <div class="shopping__cart">
                <div class="shopping__cart__inner">
                    <div class="offsetmenu__close__btn">
                        <a href="#"><i class="zmdi zmdi-close"></i></a>
                    </div>
                    <div class="shp__cart__wrap">
                        
                    </div>
                    <ul class="shoping__total">
                        <li class="subtotal"><?php echo(pvs_word_lang("Total"));?>:</li>
                        <li class="total__price"></li>
                    </ul>
                    <ul class="shopping__btn">
                        <li><a href="<?php echo (site_url( ) );?>/cart/"><?php echo(pvs_word_lang("View cart"));?></a></li>
                        <li class="shp__checkout"><a href="<?php echo (site_url( ) );?>/checkout/"><?php echo(pvs_word_lang("Checkout"));?></a></li>
                    </ul>
                </div>
            </div>
            <!-- End Cart Panel -->
        </div>
        <!-- End Offset Wrapper -->